<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<section id="10001_S000J" variety="S000J">
<name>คำนำ / คำเตือน / สารบัญหมวด </name>
<ttl id="10001_S000J_72U9Z_T001R" variety="T001R">
<name>คำนำ</name>
<para id="RM0000010EX034X" category="F" type-id="30005" name-id="TO001-01" from="200510">
<name>คำเตือน</name>
<subpara id="RM0000010EX034X_z0" proc-id="RM01L0EL__00000FT00000">
<content5 releasenbr="1">
<list1 type="nonmark">
<item>
<ptxt>คู่มือนี้มิได้ครอบคลุมรายละเอียดที่จำเป็นต่อการซ่อมและการบริการไว้ทั้งหมด  โดยจุดมุ่งหมายของคู่มือนี้เพื่อให้ช่างเทคนิคผู้ชำนาญการและมีประกาศนียบัตรรับรองใช้ประกอบการซ่อม  หากไม่ใช่ช่างผู้ชำนาญการหรือไม่มีประกาศนียบัตรวิชาช่างแล้ว การซ่อมหรือการบริการโดยอาศัยคู่มือเล่มนี้เพียงอย่างเดียว โดยไม่มีเครื่องมือหรืออุปกรณ์ที่เหมาะสม อาจทำให้เกิดอันตรายร้ายแรงแก่ตัวผู้ซ่อมหรือบุคคลรอบข้าง และก่อให้เกิดความเสียหายกับรถของลูกค้าได้ </ptxt>
</item>
<item>
<ptxt>เพื่อป้องกันอันตรายและความเสียหายต่อรถของลูกค้า ควรปฏิบัติตามคำแนะนำดังนี้ </ptxt>
</item>
<list2 type="unordered">
<item>
<ptxt>ต้องอ่านคู่มือนี้อย่างละเอียด  และที่สำคัญคือต้องทำความเข้าใจกับทุกข้อความที่ปรากฏใน “ข้อพึงระวัง” ของส่วน “บทนำ” </ptxt>
</item>
<item>
<ptxt>วิธีการต่างๆ ที่ปรากฏในคู่มือนี้มีผลอย่างมากต่อการซ่อมและการบริการ  เมื่อลงมือปฏิบัติตามขั้นตอนต่างๆ ในคู่มือนี้ ควรแน่ใจว่าได้ใช้เครื่องมือพิเศษหรือเครื่องมือตามที่แนะนำ  หากปฏิบัติหรือใช้เครื่องมือต่างๆ นอกเหนือจากที่กำหนดหรือแนะนำไว้ ต้องไม่ลืมที่จะตรวจสอบความปลอดภัยของช่างเทคนิคและโอกาสที่จะก่อให้เกิดอันตรายกับตัวบุคคล หรือความเสียหายต่อรถของลูกค้าก่อนลงมือปฏิบัติงาน</ptxt>
</item>
<item>
<ptxt>หากจำเป็นต้องเปลี่ยนชิ้นส่วน ต้องเปลี่ยนด้วยชิ้นส่วนที่มีหมายเลขอะไหล่เดียวกันหรือเทียบเท่ากัน  อย่าใช้ชิ้นส่วนที่ด้อยคุณภาพ </ptxt>
</item>
<item>
<ptxt>สิ่งสำคัญคือ ต้องอ่านและปฏิบัติตาม “คำเตือน” และ “ข้อควรระวัง” โดยละเอียด เพื่อลดความเสี่ยงต่ออันตรายขณะทำการซ่อม หรือโอกาสผิดพลาดในการซ่อม อันอาจก่อให้เกิดความเสียหายแก่ตัวรถ  อีกทั้งต้องทำความเข้าใจด้วยว่า “คำเตือน” และ “ข้อควรระวัง” ต่างๆ เหล่านี้มิได้เป็นสิ่งที่เกินความเป็นจริง และอาจทำให้เกิดอันตรายร้ายแรงตามมาหากละเลยไม่ปฏิบัติตามคำแนะนำที่ให้ไว้นี้ </ptxt>
</item>
</list2>
</list1>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>